.btn:hover { color: #e3631e; border: 2px solid #e3631e; }
.btn-dark { background-color: #e3631e; border-color: #e3631e; }
.block-title:after { background: #e3631e; }
.team li:hover img { border: 10px solid #e3631e; }
.team li i { color: #e3631e; }
.service-icon { color: #e3631e; }
.project-overlay h4 { color: #e3631e; }
.contact-icon { color: #e3631e; }
#contactForm .form-control:focus { border-bottom: 1px solid #e3631e; }